MDL-66990 lang: Import fixed English strings (en_fix)
[moodle.git] / lib / mlbackend / python / lang / en / mlbackend_python.php
index 5cc2050..5464537 100644 (file)
@@ -26,21 +26,21 @@ $string['errornoconfigdata'] = 'The server configuration is not complete.';
 $string['errorserver'] = 'Server error {$a}';
 $string['host'] = 'Host';
 $string['hostdesc'] = 'Host';
-$string['packageinstalledshouldbe'] = '"moodlemlbackend" python package should be updated. The required version is "{$a->required}" and the installed version is "{$a->installed}"';
-$string['packageinstalledtoohigh'] = '"moodlemlbackend" python package is not compatible with this Moodle version. The required version is "{$a->required}" or higher as long as it is API-compatible. The installed version "{$a->installed}" is too high.';
+$string['packageinstalledshouldbe'] = 'The moodlemlbackend Python package should be updated. The required version is "{$a->required}" and the installed version is "{$a->installed}".';
+$string['packageinstalledtoohigh'] = 'The moodlemlbackend Python package is not compatible with this version of Moodle. The required version is "{$a->required}" or higher as long as it is API-compatible. The installed version "{$a->installed}" is too high.';
 $string['pluginname'] = 'Python machine learning backend';
 $string['port'] = 'Port';
 $string['portdesc'] = 'Port';
 $string['privacy:metadata'] = 'The Python machine learning backend plugin does not store any personal data.';
-$string['pythonpackagenotinstalled'] = '"moodlemlbackend" python package is not installed or there is a problem with it. Please execute "{$a}" from command line interface for more info';
+$string['pythonpackagenotinstalled'] = 'The moodlemlbackend Python package is not installed or there is a problem with it. Please execute "{$a}" from command line interface for more info.';
 $string['pythonpathnotdefined'] = 'The path to your executable Python binary has not been defined. Please visit "{$a}" to set it.';
-$string['serversettingsinfo'] = 'Tick "Use a server" setting to show the server settings.';
+$string['serversettingsinfo'] = 'If \'Use a server\' is enabled, the server settings will be displayed.';
 $string['username'] = 'Username';
-$string['usernamedesc'] = 'String of characters used as a username to communicate between your Moodle server and the python server';
+$string['usernamedesc'] = 'String of characters used as a username to communicate between the Moodle server and the Python server.';
 $string['password'] = 'Password';
-$string['passworddesc'] = 'String of characters used as a password to communicate between your Moodle server and the python server';
+$string['passworddesc'] = 'String of characters used as a password to communicate between the Moodle server and the Python server.';
 $string['secure'] = 'Use HTTPS';
-$string['securedesc'] = 'Whether to use HTTP or HTTPS';
+$string['securedesc'] = 'Whether to use HTTP or HTTPS.';
 $string['useserver'] = 'Use a server';
-$string['useserverdesc'] = 'The machine learning backend python package is not installed in the web server but in a different server.';
+$string['useserverdesc'] = 'The machine learning backend Python package is not installed on the web server but on a different server.';
 $string['tensorboardinfo'] = 'Launch TensorBoard from command line by typing tensorboard --logdir=\'{$a}\' in your web server.';
\ No newline at end of file